@charset "utf-8";
@import url("/library/style/special/w960/style.css");

/*


.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}

.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
.bg_bottom_h_tile{background-image:url(img/bg_bottom_h_tile.jpg);}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}

#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}

#page_bottom .footer{background-image:url(img/bg_page_bottom.gif);}
*/
body{background:#d5d5d5;}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
#page_bottom{background:url(img/bg_footer.gif) repeat-x 0 0; margin-bottom:0}
#page_bottom .footer{background:none;}
.hs_img{height:85px;}
.hs_img .logo_box{float:left; margin:0 0 0 16px; display:inline}
.hs_img .text_til{float:right; width:690px; text-align:center;font-family:"微软雅黑","黑体"; font-weight:400; line-height:90px; height:85px; overflow:hidden; color:#cc0000}
.hs_img .text_til a{color:#cc0000}
.hs_img .text_til a:hover{text-decoration:none;}

.md{border:1px solid #fff;}
.md .md_hd{background:url(img/bg_md_hd.jpg) repeat-x 0 0; height:31px;}
.md .md_hd .mh_title{margin-top:8px;}
.md .md_hd .mh_option{margin-top:8px;}
.md .md_bd{padding:10px 9px;}
.md_video .md_bd{background:url(img/bg_bd_video.jpg) repeat-x 0 0; padding:15px;}
.md_video .md_hd .mh_link_l,.md_video .md_hd .mh_link_r{margin-top:8px; font-size:14px; font-weight:400;}
.md_video .md_hd .mh_link_l{float:left;}
.md_video .md_hd .mh_link_r{float:right;}
.md_video .md_hd .mh_link_r a{color:#777;}
.md_video .md_bd .mb_2col .mb_col_1{width:576px;}
.md_video .md_bd .mb_2col .mb_col_2{float:right; width:340px;}
.md_video_2 .md_bd .mb_2col .mb_col_1{width:480px;}
.md_video_2 .md_bd .mb_2col .mb_col_2{width:436px;}
.md_video_3 .md_bd .mb_2col .mb_col_1{width:640px;}
.md_video_3 .md_bd .mb_2col .mb_col_2{width:276px;}
.md_video_2 .md_bd .mb_2col .mb_col_2 .descrip_con{height:284px;}
.md_video_3 .md_bd .mb_2col .mb_col_2 .descrip_con{height:374px;} 
.descrip_t{background:#fcfcfc url(img/bg_txt_t.gif) no-repeat 100% 0; height:12px; font-size:0; border:1px solid #c5c5c5; border-bottom:none}
.descrip_m{background:#fcfcfc url(img/bg_txt_m.gif) repeat-y 100% 0; padding:0 10px;border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5; font-size:14px}
.descrip_f{background:url(img/bg_txt_f.gif) no-repeat 0 0; height:19px; font-size:0;border:1px solid #c5c5c5;border-top:none; margin-top:-7px}
.descrip_f b{background:url(img/bg_txt_f_r.gif) no-repeat 0 0; height:19px; width:21px; float:right;}
.md_video .descrip_m h3{line-height:30px}
.md_video .descrip_m h3 span{font-weight:400;}
.md_video .descrip_m p{line-height:22px;}
.descrip_til{height:104px;}
.descrip_con{height:214px;}
.btn_box{background:none; margin-top:10px;padding-left:10px;height:auto;}
.btn_box .btn{background:url(img/bg_btn.gif) no-repeat 0 0; height:22px; float:left; margin:2px 15px 0 0;*margin:3px 15px 0 0;}
.btn_box .btn a{float:left; height:22px; line-height:22px; margin-left:10px; padding-right:10px; background:url(img/bg_btn.gif) no-repeat 100% 0;color:#333;}
.btn_box p{ padding-top:4px;*padding-top:6px;float:left;}
.btn_box p a,.btn_box p{color:#c00;font-size:14px;}


.md_video_4 .video_box,.md_video_4 .btn_box{margin:0 auto; width:720px}
.md_video_4 .btn_box{float:none; display:block; margin-top:6px; padding-left:175px; width:545px}
.md_video_4 .descrip_m{padding:0 16px; zoom:1}
.md_video_4 .descrip_f{margin:0;}
.md_video_4 .descrip_til{width:36.9%; float:left;clear:none}
.md_video_4 .descrip_con{width:59.9%; float:right; clear:none;height:auto; background:url(img/v_dot.gif) repeat-y 0 0; padding-left:20px}


/*图文直播*/
.md_it .md_bd{height:748px;}
.md_it .md_hd .mh_option{display:none;}
/*图片滚动*/
.md_ir{height:799px;}
.md_ir .md_bd{padding:10px 21px 10px 22px; border:none;}
.md_ir .md_bd .title{text-align:center; font-size:14px;}/*标题颜色*/
.md_ir .image_page_view .image_list_box{height:682px;}
.md_ir .image_page_view .image_list_box ul.img_ul li{background:#fff;clear:both;float:none;height:160px;margin-bottom:14px;overflow:hidden;width:187px;}
.md_ir .image_page_view a.previous, .md_ir .image_page_view a.next{background:transparent url(img/previous.gif) no-repeat left top;cursor:pointer;height:26px;width:187px;}
.md_ir .image_page_view a.previous{left:0;top:-27px;}
.md_ir .image_page_view a.next{background-image:url(img/next.gif);left:0;top:683px;}
.md_ir .image_page_view a.previous:hover{background-image:url(img/previous_hover.gif);cursor:pointer;}
.md_ir .image_page_view a.next:hover{background-image:url(img/next_hover.gif);cursor:pointer;}
.md_ir .image_page_view a.p_off:hover{background-image:url(img/previous.gif);cursor:pointer;}
.md_ir .image_page_view a.n_off:hover{background-image:url(img/next.gif);cursor:pointer;}
.md_ir .image_list_box ul li .image{border:1px solid #ccc;text-align:center;}/*图片边框*/
.md_ir .image_list_box ul li .text{background:#ccc;padding:4px 2px 5px;text-align:center;}/*图片说明背景*/
